VK.com Lua API wrapper

$ luarocks install flvk

VK.com Lua API wrapper

Functional style fork of lvk.

Versions

1.1-01 year ago85 downloads
1.0-01 year ago11 downloads

Dependencies

lua >= 5.1

Manifests